#Simply uncomment the appropriate property to include
#the library in compilation and distribution.
use.icefaces-components=yes
#use.icefaces-enterprise=yes


# GENERAL BUILD SETTINGS
# Set true to bundle all dependent jars into the webapp
build.standalone=true
compile.deprecation = true
compile.debug = true


# TOMCAT DEPLOYMENT SETTINGS
tomcat.host=localhost
tomcat.port=18080
username=ice
password=icescream

# One of sunri-basic, myfaces-basic, sunri-icefacs, myfaces-icefaces
default.deploy=sunri-icefaces

lib.dir=C:/work/frameworks/ICEfaces-1.5.0-bin/icefaces/lib
#lib.dir=C:/work/frameworks/ICEfaces-Community-1.0.1/lib
icefaces.lib.dir=${lib.dir}
icefaces.comps.lib.dir=${lib.dir}
myfaces-1.1.4.lib.dir=C:/work/frameworks